Package org.eclipse.m2m.atl.adt.ui.startup

## Class Startup

- java.lang.Object
- - org.eclipse.m2m.atl.adt.ui.startup.Startup

All Implemented Interfaces:
  `org.eclipse.ui.IStartup`

    public class Startup
    extends java.lang.Object
    implements org.eclipse.ui.IStartup

The startup adt class.

### Constructor Summary

Constructors
`Startup()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `earlyStartup()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Startup

    public Startup()

### Method Detail

#### earlyStartup

    public void earlyStartup()

Specified by:
  `earlyStartup` in interface `org.eclipse.ui.IStartup`
See Also:
  `IStartup.earlyStartup()`